Nginx and SCGI

Huy Phan dachuy at
Fri Jan 8 13:00:33 MSK 2010

Hi all,
As far as I know, there's a SCGI module for Nginx but currently it's not 
compatible with the latest stable version (0.7.64).
I'm working on integrating the Disco MapReduce framework with Nginx, 
that's why SCGI is needed in this case (I still prefer FastCGI anyway).
It would be great if we have a plan to update the source code of 
mod_scgi to make it compatible with the new version of Nginx.

More information about the nginx mailing list